﻿.index-banner {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index-banner .swiper {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.index-banner .swiper .swiper-slide {
	overflow: hidden;
	position: relative;
}
@media only screen and (max-width: 991px) {
	.index-banner .slider-wrap {
		display: none;
	}
	.index-banner {
		margin: 100px 0 0;
	}
	.index-banner .swiper-slide>img {
		width: 100%;
	}
	.index-banner .banner-txt {
		width: 100%;
		padding: 50px 0 60px;
		overflow: hidden;
		text-align: center;
		background-color: rgba(0,91,172,0.9);
		position: absolute;
		left: 0px;
		bottom: 0px;
		z-index: 10;
	}
	.index-banner .banner-txt h2 {
		color: #FFFFFF;
		font-size: 42px;
		line-height: 50px;
	}
	.index-banner .banner-txt h2 strong {
		font-weight: normal;
	}
	.index-banner .banner-txt p {
		margin: 20px 0 0;
		font-size: 26px;
		font-weight: lighter;
		color: #FFFFFF;
	}
}
@media only screen and (max-width: 750px) {
	.index-banner {
		margin: 60px 0 0;
	}
	.index-banner .banner-txt {
		padding: 25px 0 30px;
	}
	.index-banner .banner-txt h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.index-banner .banner-txt p {
		margin: 10px 0 0;
		font-size: 14px;
	}
}
@media only screen and (min-width: 992px) {
	.index-banner .mySwiper0,.tiles-prev,.tiles-next,.tiles-timer {
		display: none;
	}
	.index-banner .slider-wrap {
		width: 100%;
		height: 762px;
		overflow: hidden;
	}
	.index-banner .slider-wrap .slider {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	.index-banner .slider-wrap .slider img {
		width: 1400px;
		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: -700px;
	}
	.index-banner .banner-txt {
		width: 100%;
		padding: 40px 0 50px;
		overflow: hidden;
		text-align: center;
		background-color: rgba(15,173,232,0.9);
		position: absolute;
		left: 0px;
		bottom: 0px;
		z-index: 10;
	}
	.index-banner .banner-txt h2 {
		font-size: 36px;
		line-height: 45px;
		font-weight: lighter;
		color: #FFFFFF;
	}
	.index-banner .banner-txt p {
		display: none;
	}
}
@media only screen and (min-width: 1200px) {
	.index-banner .slider-wrap {
		height: 871px;
	}
	.index-banner .slider-wrap .slider img {
		width: 1600px;
		margin-left: -800px;
	}
	.index-banner .banner-txt {
		padding: 45px 0 60px;
	}
	.index-banner .banner-txt h2 {
		font-size: 48px;
		line-height: 60px;
	}
}
@media only screen and (min-width: 1450px) {
	.index-banner .slider-wrap {
		height: 1045px;
	}
	.index-banner .slider-wrap .slider img {
		width: 1920px;
		margin-left: -960px;
	}
	.index-banner .banner-txt {
		padding: 55px 0 70px;
	}
	.index-banner .banner-txt h2 {
		font-size: 54px;
		line-height: 73px;
	}
}
@media only screen and (min-width: 1921px) {
	.index-banner .swiper-slide>img {
		width: 100%;
		margin: 0;
		left: 0;
	}
}
/*首页产品*/
.index1 {
	width: 100%;
	padding: 80px 0 40px;
	overflow: hidden;
	background: #f1f5f9;
}
.index1 a {
	display: block;
	width: -moz-calc(32.333% - 40px);
	width: -webkit-calc(32.333% - 40px);
	width: calc(32.333% - 40px);
	padding: 0 10px 30px;
	overflow: hidden;
	text-align: center;
	background-color: #FFFFFF;
	position: relative;
	float: left;
}
.index1-img {
	width: 100%;
	overflow: hidden;
}
.index1-img img {
	width: 100%;
	transition: all 0.5s;
}
.index1 a p {
	width: 200px;
	height: 35px;
	line-height: 33px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	border: 1px solid #d4d4d4;
	margin: 0 auto;
	position: relative;
	transition: all 0.5s;
}
.index1 a p span {
	position: relative;
	z-index: 1;
}
.index1 a p:before {
	content: '';
	display: block;
	width: 300px;
	height: 300px;
	overflow: hidden;
	transform: rotate(-45deg);
	background-color: #0fade8;
	position: absolute;
	left: -350px;
	top: -100px;
	transition: left 0.5s;
}
.index1 a:hover .index1-img img {
	transform: scale(1.1);
}
.index1 a:hover p {
	color: #FFFFFF;
	border-color: #0fade8;
}
.index1 a:hover p:before {
	left: -100px;
}
	.index1 .footer-contact{
		width: 130px;
		height: 40px;
		font-size: 13px;
		margin: 30px auto !important;
		line-height: 40px;
		position: inherit;
		float: none;
	}
@media only screen and (max-width: 991px) {
	.index1 {
		padding: 80px 0 5px;
	}
			.index1-list {
		margin: 50px auto;
	}
	.index1 a {
		width: -moz-calc(50% - 16px);
		width: -webkit-calc(50% - 16px);
		width: calc(50% - 16px);
		padding: 0 10px 30px;
	}
	.index1 a:nth-of-type(2n+1) {
		margin: 0 32px 35px 0;
	}
	.index1 a:nth-of-type(2n) {
		margin: 0 0 35px;
	}
	.index1 a p {
		width: 193px;
		height: 34px;
		line-height: 32px;
		font-size: 18px;
	}
}
@media only screen and (max-width: 750px) {
	.index1 {
		padding: 40px 0 10px;
		background-size: 30px;
	}
			.index1-list {
		margin: 50px auto;
	}
	.index1 a {
		width: -moz-calc(50% - 8px);
		width: -webkit-calc(50% - 8px);
		width: calc(50% - 8px);
		padding: 0 5px 15px;
	}
	.index1 a:nth-of-type(2n+1) {
		margin: 0 16px 20px 0;
	}
	.index1 a:nth-of-type(2n) {
		margin: 0 0 20px;
	}
	.index1 a p {
		width: 110px;
		height: 30px;
		line-height: 28px;
		font-size: 12px;
	}
	.index1 .footer-contact{
		width: 130px;
		height: 40px;
		font-size: 13px;
		margin: 30px auto !important;
		line-height: 40px;
	}
}
@media only screen and (min-width: 992px) {
	.index1 {
		padding: 50px 0 30px;
	}
			.index1-list {
		margin: 50px auto;
	}
	.index1 a {
		width: -moz-calc(25% - 22.5px);
		width: -webkit-calc(25% - 22.5px);
		width: calc(25% - 22.5px);
		padding: 0 10px 20px;
	}
	.index1 a:nth-of-type(4n+1),.index1 a:nth-of-type(4n+2),.index1 a:nth-of-type(4n+3) {
		margin: 0 30px 25px 0;
	}
	.index1 a:nth-of-type(4n) {
		margin: 0 0 25px;
	}
	.index1 a p {
		width: 150px;
		height: 30px;
		line-height: 28px;
		font-size: 12px;
	}
}
@media only screen and (min-width: 1200px) {
	.index1 {
		padding: 60px 0 35px;
	}
		.index1-list {
		margin: 50px auto;
	}
	.index1 a {
		width: -moz-calc(25% - 30px);
		width: -webkit-calc(25% - 30px);
		width: calc(25% - 30px);
		padding: 0 10px 25px;
	}
	.index1 a:nth-of-type(4n+1),.index1 a:nth-of-type(4n+2),.index1 a:nth-of-type(4n+3) {
		margin: 0 40px 35px 0;
	}
	.index1 a:nth-of-type(4n) {
		margin: 0 0 35px;
	}
	.index1 a p {
		width: 180px;
		height: 35px;
		line-height: 33px;
		font-size: 14px;
	}
		.index1 .footer-contact{
		width: 130px;
		height: 40px;
		font-size: 13px;
		margin: 30px 0 0;
		line-height: 40px;
display: block;
float: right;
		margin-bottom: 2px !important;
		background: #0fade8;
		color: #fff;
	}
}
@media only screen and (min-width: 1450px) {
	.index1 {
		padding: 80px 0 40px;
	}
			.index1-list {
		margin: 50px auto;
	}
	.index1 a {
		width: -moz-calc(25% - 40px);
		width: -webkit-calc(25% - 40px);
		width: calc(25% - 40px);
		padding: 0 10px 30px;
	}
	.index1 a:nth-of-type(4n+1),.index1 a:nth-of-type(4n+2),.index1 a:nth-of-type(4n+3) {
		margin: 0 53.33px 40px 0;
	}
	.index1 a:nth-of-type(4n) {
		margin: 0 0 40px;
	}
	.index1 a p {
		width: 200px;
		height: 35px;
		line-height: 33px;
		font-size: 16px;
	}
}
/*首页视频*/
.index2 {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index2>img {
	width: 1920px;
	position: relative;
	left: 50%;
	margin-left: -960px;
}
.index2-icon {
	width: 102px;
	height: auto;
	text-align: center;
	cursor: pointer;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -58px 0 0 -51px;
	z-index: 1;
}
.index2-icon .index2-img {
	width: 102px;
	height: 102px;
	overflow: hidden;
	border-radius: 50%;
	border: 1px solid #FFFFFF;
	background: rgba(255,255,255,0.3) url(../image/video.png) no-repeat center;
	margin: 0 0 10px;
	transition: all 0.5s;
}
.index2-icon p {
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
}
.index2-icon .index2-img:hover {
	box-shadow: 0px 0px 20px rgba(255,255,255,0.5);
}
@media only screen and (max-width: 750px) {
	.index2>img {
		width: 800px;
		margin-left: -400px;
	}
	.index2-icon {
		width: 54px;
		margin: -45px 0 0 -27px;
	}
	.index2-icon .index2-img {
		width: 54px;
		height: 54px;
		margin: 0 0 5px;
		background-size: 12px;
	}
	.index2-icon p {
		font-size: 12px;
		line-height: 20px;
	}
}
@media only screen and (min-width: 992px) {
	.index2>img {
		width: 1400px;
		position: relative;
		left: 50%;
		margin-left: -700px;
	}
	.index2-icon {
		width: 70px;
		margin: -40px 0 0 -35px;
	}
	.index2-icon .index2-img {
		width: 70px;
		height: 70px;
		background: rgba(255,255,255,0.3) url(../image/video.png) no-repeat center;
		background-size: 15px;
		margin: 0 0 10px;
	}
	.index2-icon p {
		font-size: 14px;
		line-height: 20px;
	}
}
@media only screen and (min-width: 1200px) {
	.index2>img {
		width: 1600px;
		margin-left: -800px;
	}
	.index2-icon {
		width: 80px;
		margin: -45px 0 0 -40px;
	}
	.index2-icon .index2-img {
		width: 80px;
		height: 80px;
		background: rgba(255,255,255,0.3) url(../image/video.png) no-repeat center;
		background-size: 20px;
		margin: 0 0 10px;
	}
	.index2-icon p {
		line-height: 24px;
	}
}
@media only screen and (min-width: 1450px) {
	.index2>img {
		width: 1920px;
		margin-left: -960px;
	}
	.index2-icon {
		width: 102px;
		margin: -58px 0 0 -51px;
	}
	.index2-icon .index2-img {
		width: 102px;
		height: 102px;
		background: rgba(255,255,255,0.3) url(../image/video.png) no-repeat center;
		background-size: 25px;
		margin: 0 0 10px;
	}
}
@media only screen and (min-width: 1921px) {
	.index2>img {
		width: 100%;
		left: 0px;
		margin-left: 0px;
	}
}
/*品质控制*/
.index3 {
	width: 100%;
	padding: 70px 0 0;
	overflow: hidden;
}
.index3-list {
	width: 100%;
	margin: 60px 0 0;
	overflow: hidden;
	position: relative;
}
.index3-left {
	width: 950px;
	overflow: hidden;
	position: relative;
	left: 50%;
	margin-left: -960px;
}
.index3-left img,.index3-right img {
	width: 100%;
	transition: all 0.5s;
}
.index3-left .left-txt {
	width: 100%;
	padding: 205px 0 0 260px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
.index3-left .left-txt:before {
	content: '';
	display: block;
	width: 345px;
	height: 2px;
	overflow: hidden;
	background-color: #FFFFFF;
	position: absolute;
	left: 0px;
	top: 263px;
}
.index3-left h3 {
	font-size: 42px;
	line-height: 45px;
	margin: 0 0 40px;
	font-weight: lighter;
}
.index3-left p {
	font-size: 14px;
	line-height: 24px;
}
.index3-left a {
	display: block;
	width: 160px;
	height: 40px;
	line-height: 38px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	overflow: hidden;
	border: 1px solid #FFFFFF;
	margin: 180px 0 0;
	position: relative;
	transition: all 0.5s;
}
.index3-left a span {
	position: relative;
	z-index: 1;
}
.index3-left a:before {
	content: '';
	display: block;
	width: 300px;
	height: 300px;
	overflow: hidden;
	transform: rotate(-45deg);
	background-color: #0fade8;
	position: absolute;
	left: -350px;
	top: -100px;
	transition: left 0.5s;
}
.index3-left:hover img {
	transform: scale(1.1);
}
.index3-left a:hover {
	color: #FFFFFF;
	border-color: #0fade8;
}
.index3-left a:hover:before {
	left: -100px;
}
.index3-right {
	width: 950px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: 10px;
}
.index3-right li {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index3-right li:first-of-type {
	margin: 0 0 20px;
}
.index3-right .right-txt {
	width: 100%;
	padding: 83px 0 0 75px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
.index3-right .right-txt:before {
	content: '';
	display: block;
	width: 160px;
	height: 2px;
	overflow: hidden;
	background-color: #FFFFFF;
	position: absolute;
	left: 0px;
	top: 141px;
}
.index3-right h3 {
	font-size: 42px;
	line-height: 45px;
	margin: 0 0 35px;
	font-weight: lighter;
}
.index3-right p {
	font-size: 14px;
	line-height: 24px;
}
.index3-right a {
	display: block;
	width: 160px;
	height: 40px;
	line-height: 38px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	overflow: hidden;
	border: 1px solid #FFFFFF;
	margin: 110px 0 0;
	position: relative;
	transition: all 0.5s;
}
.index3-right a span {
	position: relative;
	z-index: 1;
}
.index3-right a:before {
	content: '';
	display: block;
	width: 300px;
	height: 300px;
	overflow: hidden;
	transform: rotate(-45deg);
	background-color: #0fade8;
	position: absolute;
	left: -350px;
	top: -100px;
	transition: left 0.5s;
}
.index3-right:hover img {
	transform: scale(1.1);
}
.index3-right a:hover {
	color: #FFFFFF;
	border-color: #0fade8;
}
.index3-right a:hover:before {
	left: -100px;
}
@media only screen and (max-width: 991px) {
	.index3 {
		padding: 50px 0 0;
	}
	.index3-list {
		margin: 50px 0 0;
	}
	.index3-left {
		left: 0;
		width: 100%;
		margin: 0 0 20px;
	}
	.index3-left img:nth-of-type(1),.index3-right li img:nth-of-type(1) {
		display: none;
	}
	.index3-left .left-txt {
		left: 50%;
		width: 630px;
		overflow: visible;
		padding: 112px 0 0;
		margin-left: -315px;
	}
	.index3-left .left-txt:before {
		top: 175px;
		height: 3px;
		width: 265px;
		left: -181px;
	}
	.index3-left h3 {
		font-size: 42px;
		margin: 0 0 50px;
		line-height: 45px;
	}
	.index3-left p {
		font-size: 24px;
		line-height: 36px;
	}
	.index3-left a {
		width: 200px;
		height: 50px;
		font-size: 20px;
		line-height: 48px;
		margin: 180px 0 0;
	}
	.index3-left a:before {
		left: -360px;
	}
	.index3-right {
		left: 0;
		width: 100%;
		margin-left: 0px;
		position: relative;
	}
	.index3-right li {
		width: 100%;
		position: relative;
	}
	.index3-right li:first-of-type {
		margin: 0 0 20px;
	}
	.index3-right .right-txt {
		left: 50%;
		width: 630px;
		padding: 60px 0 0;
		overflow: visible;
		margin-left: -315px;
	}
	.index3-right .right-txt:before {
		top: 121px;
		height: 3px;
		width: 265px;
		left: -181px;
	}
	.index3-right h3 {
		font-size: 42px;
		margin: 0 0 35px;
		line-height: 45px;
	}
	.index3-right p {
		font-size: 24px;
		line-height: 34px;
	}
	.index3-right p br {
		display: none;
	}
	.index3-right a {
		width: 200px;
		height: 50px;
		font-size: 20px;
		margin: 50px 0 0;
		line-height: 48px;
	}
	.index3-right a:before {
		left: -360px;
	}
}
@media only screen and (max-width: 750px) {
	.index3 {
		padding: 35px 0 0;
	}
	.index3-list {
		margin: 30px 0 0;
	}
	.index3-left {
		margin: 0 0 10px;
	}
	.index3-left .left-txt {
		width: 335px;
		padding: 55px 0 0;
		margin-left: -167.5px;
	}
	.index3-left .left-txt:before {
		top: 92px;
		height: 2px;
		width: 264px;
		left: -208px;
	}
	.index3-left h3 {
		font-size: 28px;
		line-height: 32px;
		margin: 0 0 25px;
	}
	.index3-left p {
		font-size: 14px;
		line-height: 20px;
	}
	.index3-left a {
		width: 100px;
		height: 30px;
		font-size: 12px;
		margin: 50px 0 0;
		line-height: 28px;
	}
	.index3-left a:before {
		left: -360px;
	}
	.index3-right li:first-of-type {
		margin: 0 0 10px;
	}
	.index3-right .right-txt {
		width: 335px;
		padding: 30px 0 0;
		margin-left: -167.5px;
	}
	.index3-right .right-txt:before {
		top: 68px;
		height: 2px;
		width: 264px;
		left: -208px;
	}
	.index3-right h3 {
		font-size: 28px;
		margin: 0 0 20px;
		line-height: 32px;
	}
	.index3-right p {
		font-size: 14px;
		line-height: 18px;
	}
	.index3-right a {
		width: 100px;
		height: 30px;
		font-size: 12px;
		margin: 25px 0 0;
		line-height: 28px;
	}
	.index3-right li:nth-of-type(1) a {
		margin: 15px 0 0;
	}
	.index3-right a:before {
		left: -360px;
	}
}
@media only screen and (min-width: 992px) {
	.index3 {
		padding: 50px 0 0;
	}
	.index3-list {
		margin: 40px 0 0;
	}
	.index3-left {
		width: 595px;
		margin-left: -600px;
	}
	.index3-left img:nth-of-type(2),.index3-right li img:nth-of-type(2) {
		display: none;
	}
	.index3-left .left-txt {
		padding: 120px 0 0 115px;
	}
	.index3-left .left-txt:before {
		top: 163px;
		width: 178px;
	}
	.index3-left h3 {
		font-size: 32px;
		margin: 0 0 30px;
		line-height: 35px;
	}
	.index3-left p {
		font-size: 12px;
		line-height: 20px;
	}
	.index3-left a {
		width: 120px;
		height: 30px;
		font-size: 12px;
		line-height: 28px;
		margin: 100px 0 0;
	}
	.index3-right {
		width: 595px;
		margin-left: 5px;
	}
	.index3-right li:first-of-type {
		margin: 0 0 10px;
	}
	.index3-right .right-txt {
		padding: 120px 0 0 115px;
	}
	.index3-right .right-txt:before {
		top: 163px;
		width: 178px;
	}
	.index3-right h3 {
		font-size: 32px;
		margin: 0 0 25px;
		line-height: 35px;
	}
	.index3-right p {
		font-size: 12px;
		line-height: 20px;
	}
	.index3-left p br:nth-of-type(2),.index3-right p br:nth-of-type(2) {
		display: none;
	}
	.index3-right a {
		width: 120px;
		height: 30px;
		font-size: 12px;
		line-height: 28px;
		margin: 100px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.index3 {
		padding: 60px 0 0;
	}
	.index3-list {
		margin: 50px 0 0;
	}
	.index3-left {
		width: 715px;
		margin-left: -725px;
	}
	.index3-left .left-txt {
		padding: 150px 0 0 150px;
	}
	.index3-left .left-txt:before {
		width: 220px;
		top: 197px;
	}
	.index3-left h3 {
		font-size: 36px;
		line-height: 40px;
		margin: 0 0 30px;
	}
	.index3-left p {
		font-size: 13px;
		line-height: 22px;
	}
	.index3-left a {
		width: 140px;
		height: 35px;
		line-height: 33px;
		font-size: 13px;
		margin: 130px 0 0;
	}
	.index3-right {
		width: 715px;
		margin-left: 10px;
	}
	.index3-right li:first-of-type {
		margin: 0 0 20px;
	}
	.index3-right .right-txt {
		padding: 150px 0 0 80px;
	}
	.index3-right .right-txt:before {
		width: 220px;
		top: 197px;
	}
	.index3-right h3 {
		font-size: 36px;
		line-height: 40px;
		margin: 0 0 30px;
	}
	.index3-right p {
		font-size: 13px;
		line-height: 22px;
	}
	.index3-right a {
		width: 140px;
		height: 35px;
		line-height: 33px;
		font-size: 13px;
		margin: 130px 0 0;
	}
}
@media only screen and (min-width: 1450px) {
	.index3 {
		padding: 70px 0 0;
	}
	.index3-list {
		margin: 60px 0 0;
	}
	.index3-left {
		width: 950px;
		margin-left: -960px;
	}
	.index3-left .left-txt {
		padding: 205px 0 0 260px;
	}
	.index3-left .left-txt:before {
		width: 345px;
		top: 263px;
	}
	.index3-left h3 {
		font-size: 42px;
		line-height: 45px;
		margin: 0 0 40px;
	}
	.index3-left p {
		font-size: 14px;
		line-height: 24px;
	}
	.index3-left a {
		width: 160px;
		height: 40px;
		line-height: 38px;
		font-size: 14px;
		margin: 180px 0 0;
	}
	.index3-right {
		width: 950px;
	}
	.index3-right .right-txt {
		padding: 205px 0 0 260px;
	}
	.index3-right .right-txt:before {
		width: 345px;
		top: 263px;
	}
	.index3-right h3 {
		font-size: 42px;
		line-height: 45px;
		margin: 0 0 35px;
	}
	.index3-right p {
		font-size: 14px;
		line-height: 24px;
	}
	.index3-right a {
		width: 160px;
		height: 40px;
		line-height: 38px;
		font-size: 14px;
		margin: 180px 0 0;
	}
}
@media only screen and (min-width: 1921px) {
	.index3-left {
		width: -moz-calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
		left: 0px;
		margin-left: 0px;
	}
	.index3-right {
		width: -moz-calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
	}
}
/*营销网络*/
.index4 {
	width: 100%;
	overflow: hidden;
	padding: 75px 0 0;
}
.index4 .title-common {
	position: relative;
	z-index: 2;
}
.index4-menu {
	width: 410px;
	overflow: hidden;
	margin: 35px auto 0;
	position: relative;
	z-index: 2;
}
.index4-menu li {
	display: block;
	width: -moz-calc(50% - 30px);
	width: -webkit-calc(50% - 30px);
	width: calc(50% - 30px);
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: #aaaaaa;
	float: left;
	color: #FFFFFF;
	cursor: pointer;
	margin: 0 15px;
}
.index4-menu li span {
	position: relative;
	z-index: 1;
}
.index4-menu li:before {
	content: '';
	display: block;
	width: 300px;
	height: 300px;
	overflow: hidden;
	transform: rotate(-45deg);
	background-color: #0fade8;
	position: absolute;
	left: -360px;
	top: -100px;
	transition: left 0.5s;
}
.index4-menu li:hover,.index4-menu li.active {
	color: #FFFFFF;
	border-color: #0fade8;
}
.index4-menu li:hover:before,.index4-menu li.active:before {
	left: -100px;
}
.index4-map {
	width: 100%;
	height: 950px;
	position: relative;
	z-index: 1;
}
.index4-map li {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	opacity: 0;
}
.index4-map li:first-of-type {
	height: 1000px;
	top: -100px;
}
.index4-map li.active {
	opacity: 1;
	z-index: 2;
}
.index4-map li iframe {
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: none;
	position: relative;
}
.index4-map li:first-of-type iframe {
	height: 1200px;
	top: -100px;
}
@media only screen and (max-width: 991px) {
	.index4-map {
		height: 650px;
	}
	.index4-map li {
		width: 900px;
		left: 50%;
		margin-left: -450px;
	}
	.index4-map li:first-of-type {
		height: 1000px;
		top: 0px;
	}
	.index4-map li:first-of-type iframe {
		height: 1200px;
		top: -30px;
	}
}
@media only screen and (max-width: 750px) {
	.index4 {
		padding: 40px 0 0;
	}
	.index4-menu {
		width: 240px;
		margin: 20px auto 0;
	}
	.index4-menu li {
		width: -moz-calc(50% - 14px);
		width: -webkit-calc(50% - 14px);
		width: calc(50% - 14px);
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		margin: 0 7px;
	}
	.index4-map {
		height: 350px;
	}
	.index4-map li {
		width: 440px;
		margin-left: -220px;
	}
	.index4-map li:first-of-type {
		height: 1000px;
	}
	.index4-map li:first-of-type iframe {
		height: 1200px;
		top: -30px;
	}
}
@media only screen and (min-width: 992px) {
	.index4 {
		padding: 50px 0 0;
	}
	.index4-menu {
		width: 300px;
		margin: 25px auto 0;
	}
	.index4-menu li {
		width: -moz-calc(50% - 20px);
		width: -webkit-calc(50% - 20px);
		width: calc(50% - 20px);
		height: 35px;
		line-height: 35px;
		font-size: 12px;
		margin: 0 10px;
	}
	.index4-map {
		height: 620px;
	}
}
@media only screen and (min-width: 1200px) {
	.index4 {
		padding: 60px 0 0;
	}
	.index4-menu {
		width: 350px;
		margin: 30px auto 0;
	}
	.index4-menu li {
		width: -moz-calc(50% - 30px);
		width: -webkit-calc(50% - 30px);
		width: calc(50% - 30px);
		height: 40px;
		line-height: 40px;
		font-size: 13px;
		margin: 0 15px;
	}
	.index4-map {
		height: 800px;
	}
}
@media only screen and (min-width: 1450px) {
	.index4 {
		padding: 75px 0 0;
	}
	.index4-menu {
		width: 410px;
		margin: 35px auto 0;
	}
	.index4-menu li {
		height: 45px;
		line-height: 45px;
		font-size: 14px;
	}
	.index4-map {
		height: 950px;
	}
}
/*新闻资讯*/
.index5 {
	width: 100%;
	padding: 75px 0 65px;
	overflow: hidden;
	background-color: #f1f5f9;
}
.index5 .title-common {
	margin: 0 0 25px;
}
.index5 a {
	display: block;
	width: -moz-calc(33.33% - 40px);
	width: -webkit-calc(33.33% - 40px);
	width: calc(33.33% - 40px);
	overflow: hidden;
	float: left;
	margin: 0 60px 0 0;
}
.index5 a:nth-of-type(3) {
	margin: 0;
}
.index5-img {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index5-img img {
	width: 100%;
	transition: all 0.5s;
}
.index5-img span {
	display: block;
	width: 115px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	background-color: #0fade8;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.index5 a h4 {
	width: 100%;
	font-size: 22px;
	line-height: 30px;
	max-height: 60px;
	margin: 20px 0 15px;
	color: #000000;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.index5 a p {
	width: 100%;
	font-size: 14px;
	line-height: 22px;
	max-height: 66px;
	color: #b3b3b3;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.index5-more {
	width: 130px;
	height: 40px;
	line-height: 38px;
	font-size: 14px;
	margin: 35px 0 0;
	color: #7a7a7a;
	text-align: center;
	overflow: hidden;
	border: 1px solid #efefef;
	background-color: #FFFFFF;
	position: relative;
	transition: all 0.5s;
}
.index5-more span {
	position: relative;
	z-index: 1;
}
.index5-more:before {
	content: '';
	display: block;
	width: 300px;
	height: 300px;
	overflow: hidden;
	transform: rotate(-45deg);
	background-color: #0fade8;
	position: absolute;
	left: -350px;
	top: -100px;
	transition: left 0.5s;
}
.index5 a:hover .index5-img img {
	transform: scale(1.1);
}
.index5 a:hover .index5-more {
	color: #FFFFFF;
	border-color: #0fade8;
}
.index5 a:hover .index5-more:before {
	left: -100px;
}
@media only screen and (max-width: 991px) {
	.index5 {
		padding: 85px 0 80px;
	}
	.index5 .title-common {
		margin: 0 0 40px;
	}
	.index5 a {
		width: 100%;
		float: none;
		margin: 0 0 80px;
	}
	.index5 a:nth-of-type(3) {
		margin: 0;
	}
	.index5-img span {
		width: 170px;
		height: 60px;
		line-height: 60px;
		font-size: 21px;
	}
	.index5 a h4 {
		font-size: 33px;
		line-height: 44px;
		max-height: 88px;
		margin: 25px 0;
	}
	.index5 a p {
		font-size: 21px;
		line-height: 33px;
		max-height: 99px;
	}
	.index5-more {
		width: 195px;
		height: 60px;
		line-height: 58px;
		font-size: 21px;
		margin: 55px 0 0;
		color: #FFFFFF;
		border: 1px solid #0fade8;
		background-color: #0fade8;
	}
}
@media only screen and (max-width: 750px) {
	.index5 {
		padding: 45px 0 40px;
	}
	.index5 .title-common {
		margin: 0 0 20px;
	}
	.index5 a {
		margin: 0 0 40px;
	}
	.index5-img span {
		width: 85px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
	}
	.index5 a h4 {
		font-size: 18px;
		line-height: 25px;
		max-height: 50px;
		margin: 15px 0 10px;
	}
	.index5 a p {
		font-size: 12px;
		line-height: 20px;
		max-height: 60px;
	}
	.index5-more {
		width: 100px;
		height: 30px;
		line-height: 28px;
		font-size: 12px;
		margin: 25px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.index5 {
		padding: 50px 0 40px;
	}
	.index5 .title-common {
		margin: 0 0 15px;
	}
	.index5 a {
		width: -moz-calc(33.33% - 20px);
		width: -webkit-calc(33.33% - 20px);
		width: calc(33.33% - 20px);
		margin: 0 30px 0 0;
	}
	.index5-img span {
		width: 85px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
	}
	.index5 a h4 {
		font-size: 18px;
		line-height: 23px;
		max-height: 46px;
		margin: 15px 0 10px;
	}
	.index5 a p {
		font-size: 12px;
		line-height: 18px;
		max-height: 54px;
	}
	.index5-more {
		width: 100px;
		height: 30px;
		line-height: 28px;
		font-size: 12px;
		margin: 25px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.index5 {
		padding: 60px 0 50px;
	}
	.index5 .title-common {
		margin: 0 0 20px;
	}
	.index5 a {
		width: -moz-calc(33.33% - 30px);
		width: -webkit-calc(33.33% - 30px);
		width: calc(33.33% - 30px);
		margin: 0 45px 0 0;
	}
	.index5-img span {
		width: 100px;
		height: 35px;
		line-height: 35px;
		font-size: 13px;
	}
	.index5 a h4 {
		font-size: 20px;
		line-height: 25px;
		max-height: 50px;
		margin: 18px 0 12px;
	}
	.index5 a p {
		font-size: 13px;
		line-height: 20px;
		max-height: 60px;
	}
	.index5-more {
		width: 115px;
		height: 35px;
		line-height: 33px;
		font-size: 13px;
		margin: 30px 0 0;
	}
}
@media only screen and (min-width: 1450px) {
	.index5 {
		padding: 75px 0 65px;
	}
	.index5 .title-common {
		margin: 0 0 25px;
	}
	.index5 a {
		width: -moz-calc(33.33% - 40px);
		width: -webkit-calc(33.33% - 40px);
		width: calc(33.33% - 40px);
		margin: 0 60px 0 0;
	}
	.index5-img span {
		width: 115px;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
	}
	.index5 a h4 {
		font-size: 22px;
		line-height: 30px;
		max-height: 60px;
		margin: 20px 0 15px;
	}
	.index5 a p {
		font-size: 14px;
		line-height: 22px;
		max-height: 66px;
	}
	.index5-more {
		width: 130px;
		height: 40px;
		line-height: 38px;
		font-size: 14px;
		margin: 35px 0 0;
	}
}